<!DOCTYPE html>
<!--[if IE 9]> <html lang="en" class="ie9"> <![endif]-->
<!--[if gt IE 9]> <html lang="en" class="ie"> <![endif]-->
<!--[if !IE]><!-->
<html dir="ltr" lang="en">
	<!--<![endif]-->
	<script src="../js/include.js"></script>
	<head>
		<meta charset="utf-8">
		<title>Escuela de Posgrado| UPeU</title>
		<meta name="description" content="The Project a Bootstrap-based, Responsive HTML5 Template">
		<meta name="author" content="htmlcoder.me">

		<!-- Mobile Meta -->
		<meta name="viewport" content="width=device-width, initial-scale=1.0">

		<!-- Favicon -->
		<link rel="shortcut icon" href="../images/favicon.ico">

		<!-- Web Fonts -->
		<link href='http://fonts.googleapis.com/css?family=Roboto:400,300,300italic,400italic,500,500italic,700,700italic' rel='stylesheet' type='text/css'>
		<link href='http://fonts.googleapis.com/css?family=Raleway:700,400,300' rel='stylesheet' type='text/css'>
		<link href='http://fonts.googleapis.com/css?family=Pacifico' rel='stylesheet' type='text/css'>
		<link href='http://fonts.googleapis.com/css?family=PT+Serif' rel='stylesheet' type='text/css'>

		<!-- Bootstrap core CSS -->
		<link href="../bootstrap/css/bootstrap.css" rel="stylesheet">

		<!-- Font Awesome CSS -->
		<link href="../fonts/font-awesome/css/font-awesome.css" rel="stylesheet">

		<!-- Fontello CSS -->
		<link href="../fonts/fontello/css/fontello.css" rel="stylesheet">

		<!-- Plugins -->
		<link href="../plugins/magnific-popup/magnific-popup.css" rel="stylesheet">
		<link href="../css/animations.css" rel="stylesheet">
		<link href="../plugins/owlcarousel2/assets/owl.carousel.min.css" rel="stylesheet">
		<link href="../plugins/owlcarousel2/assets/owl.theme.default.min.css" rel="stylesheet">
		<link href="../plugins/hover/hover-min.css" rel="stylesheet">
		<link href="../plugins/rs-plugin-5/css/settings.css" rel="stylesheet">
		<link href="../plugins/rs-plugin-5/css/layers.css" rel="stylesheet">
		<link href="../plugins/rs-plugin-5/css/navigation.css" rel="stylesheet">
		<link href="../plugins/morphext/morphext.css" rel="stylesheet">		
		
		<!-- The Project's core CSS file -->
		<!-- Use css/rtl_style.css for RTL version -->
		<link href="../css/style.css" rel="stylesheet" >
		<!-- The Project's Typography CSS file, includes used fonts -->
		<!-- Used font for body: Roboto -->
		<!-- Used font for headings: Raleway -->
		<!-- Use css/rtl_typography-default.css for RTL version -->
		<link href="../css/typography-default.css" rel="stylesheet" >
		<!-- Color Scheme (In order to change the color scheme, replace the blue.css with the color scheme that you prefer)-->
		<link href="../css/skins/light_blue.css" rel="stylesheet">
		<script src="https://s3.amazonaws.com/files.patmos.upeu.edu.pe/assets/global/plugins/bower_components/jquery/dist/jquery.min.js"></script>

		<!-- Custom css --> 
		<link href="../css/custom.css" rel="stylesheet">
	</head>

	<!-- body classes:  -->
	<!-- "boxed": boxed layout mode e.g. <body class="boxed"> -->
	<!-- "pattern-1 ... pattern-9": background patterns for boxed layout mode e.g. <body class="boxed pattern-1"> -->
	<!-- "transparent-header": makes the header transparent and pulls the banner to top -->
	<!-- "gradient-background-header": applies gradient background to header -->
	<!-- "page-loader-1 ... page-loader-6": add a page loader to the page (more info @components-page-loaders.html) -->
	<body class="no-trans    ">

		<!-- scrollToTop -->
		<!-- ================ -->
		<div class="scrollToTop circle"><i class="icon-up-open-big"></i></div>
		
		<!-- page wrapper start -->
		<!-- ================ -->
		<div class="page-wrapper">
        <div class="header-container">
		
		      <div w3-include-html="../header2.html"></div>
        </div>

        <script>
                w3IncludeHTML();
        </script>

		</div>
			<!-- header-container end -->
		<div class="banner clearfix">

				<!-- slideshow start -->
				<!-- ================ -->
				<div class="slideshow">

					<!-- slider revolution start -->
					<!-- ================ -->
					<div class="slider-revolution-5-container">
						<div id="slider-banner-fullwidth" class="slider-banner-fullwidth rev_slider" data-version="5.0">
							<ul class="slides">

								<!-- slide 1 start -->
                                <!-- ================ -->
                                <li data-transition="random" data-slotamount="default" data-masterspeed="default" data-title="Atrás">

                                <!-- main image -->
                                <img src="../images/upgmba/doctorado/banner.png" alt="slidebg1" data-bgposition="center top"  data-bgrepeat="no-repeat" data-bgfit="cover"  class="rev-slidebg">

                                <!-- Transparent Background -->
                                <div class="tp-caption dark-translucent-bg"
                                    data-x="center"
                                    data-y="center"
                                    data-start="0"
                                    data-transform_idle="o:1;"
                                    data-transform_in="o:0;s:600;e:Power2.easeInOut;"
                                    data-transform_out="o:0;s:600;"
                                    data-width="5000"
                                    data-height="5000">
                                </div>

                                <!-- LAYER NR. 1 -->
                                <div class="tp-caption large_white"
                                    data-x="left"
                                    data-y="110"
                                    data-start="500"
                                    data-transform_idle="o:1;"
                                    data-transform_in="y:[100%];sX:1;sY:1;o:0;s:900;e:Power4.easeInOut;"
                                    data-transform_out="y:[100%];s:1000;e:Power2.easeInOut;"
                                    data-mask_in="x:0px;y:[100%];s:inherit;e:inherit;"
                                    data-mask_out="x:inherit;y:inherit;s:inherit;e:inherit;">Diplomado en
                                </div>

                                <!-- LAYER NR. 2 -->
                                <div class="tp-caption large_white tp-resizeme"
                                    data-x="left"
                                    data-y="170"
                                    data-start="650"
                                    data-transform_idle="o:1;"
                                    data-transform_in="o:0;s:2000;e:Power4.easeInOut;">
                                        <div class="separator-2 light"></div>
                                </div>

                                <!-- LAYER NR. 3 -->
                                <div class="tp-caption medium_white"
                                    data-x="left"
                                    data-y="180"
                                    data-start="650"
                                    data-transform_idle="o:1;"
                                    data-transform_in="y:[100%];sX:1;sY:1;s:900;e:Power4.easeInOut;"
                                    data-transform_out="y:[100%];s:1000;e:Power2.easeInOut;"
                                    data-mask_in="x:0px;y:0px;s:inherit;e:inherit;"
                                    data-mask_out="x:inherit;y:inherit;s:inherit;e:inherit;">Construcción y Validación de Instrumentos de Investigación
                                </div> 
                                                             
                                </li>
                                <!-- slide 1 end -->
	


                                
                                <!-- slide 2 start -->
                                <!-- ================ -->
                                <li data-transition="random" data-slotamount="default" data-masterspeed="default" data-title="Siguiente">

                                <!-- main image -->
                                <img src="../images/upgmba/maestrias/mba/finanzas.png" alt="slidebg1" data-bgposition="center top"  data-bgrepeat="no-repeat" data-bgfit="cover"  class="rev-slidebg">

                                <!-- Transparent Background -->
                                <div class="tp-caption dark-translucent-bg"
                                    data-x="center"
                                    data-y="center"
                                    data-start="0"
                                    data-transform_idle="o:1;"
                                    data-transform_in="o:0;s:600;e:Power2.easeInOut;"
                                    data-transform_out="o:0;s:600;"
                                    data-width="5000"
                                    data-height="5000">
                                </div>

                                <!-- LAYER NR. 1 -->
                                <div class="tp-caption large_white"
                                    data-x="left"
                                    data-y="110"
                                    data-start="500"
                                    data-transform_idle="o:1;"
                                    data-transform_in="y:[100%];sX:1;sY:1;o:0;s:900;e:Power4.easeInOut;"
                                    data-transform_out="y:[100%];s:1000;e:Power2.easeInOut;"
                                    data-mask_in="x:0px;y:[100%];s:inherit;e:inherit;"
                                    data-mask_out="x:inherit;y:inherit;s:inherit;e:inherit;">Maestría en Ingenería de Sistemas
                                </div>

                                <!-- LAYER NR. 2 -->
                                <div class="tp-caption large_white tp-resizeme"
                                    data-x="left"
                                    data-y="170"
                                    data-start="650"
                                    data-transform_idle="o:1;"
                                    data-transform_in="o:0;s:2000;e:Power4.easeInOut;">
                                        <div class="separator-2 light"></div>
                                </div>

                                <!-- LAYER NR. 3 -->
                                <div class="tp-caption medium_white"
                                    data-x="left"
                                    data-y="180"
                                    data-start="650"
                                    data-transform_idle="o:1;"
                                    data-transform_in="y:[100%];sX:1;sY:1;s:900;e:Power4.easeInOut;"
                                    data-transform_out="y:[100%];s:1000;e:Power2.easeInOut;"
                                    data-mask_in="x:0px;y:0px;s:inherit;e:inherit;"
                                    data-mask_out="x:inherit;y:inherit;s:inherit;e:inherit;">Posgrado Ingeniería y Arquitectura
                                </div>

                                <!-- LAYER NR. 4 -->
                                <div class="tp-caption medium_white"
                                    data-x="left"
                                    data-y="220"
                                    data-start="650"
                                    data-transform_idle="o:1;"
                                    data-transform_in="y:[100%];sX:1;sY:1;s:900;e:Power4.easeInOut;"
                                    data-transform_out="y:[100%];s:1000;e:Power2.easeInOut;"
                                    data-mask_in="x:0px;y:0px;s:inherit;e:inherit;"
                                    data-mask_out="x:inherit;y:inherit;s:inherit;e:inherit;">UPeU
                                </div>
                                <div class="tp-caption small_white text-center"
                                    data-x="left"
                                    data-y="260"
                                    data-start="900"
                                    data-transform_idle="o:1;"
                                    data-transform_in="y:[100%];sX:1;sY:1;s:900;e:Power4.easeInOut;"
                                    data-transform_out="y:[100%];s:1000;e:Power2.easeInOut;"
                                    data-mask_in="x:0px;y:[100%];s:inherit;e:inherit;"
                                    data-mask_out="x:inherit;y:inherit;s:inherit;e:inherit;"><a href="#" class="btn radius-50 btn-dark btn-animated">Leer más <i class="fa fa-arrow-right"></i></a>
                                </div>

                                </li>
                                <!-- slide 4 end -->
                                
							</ul>
							<div class="tp-bannertimer"></div>
						</div>
					</div>
					<!-- slider revolution end -->

				</div>
				<!-- slideshow end -->

			</div>
			<!-- banner end -->
			<!-- breadcrumb start -->
			<!-- ================ -->
			<div class="breadcrumb-container">
				<div class="container">
					<ol class="breadcrumb">
						<li><i class="fa fa-home pr-10"></i><a href="../index.html">Inicio</a></li>
                        <li>Diplomados</li>
                        <li>Construcción y Validación de Isntrumentos de Investigación</li>
					</ol>
				</div>
			</div>
			<!-- breadcrumb end -->

			<!-- main-container start -->
			<!-- ================ -->
			<section class="main-container">

				<div class="container">
					<div class="row">

						<!-- main start -->
						<!-- ================ -->
					  <div class="main col-md-8">

							<!-- page-title start -->
							<!-- ================ -->
							<h1 class="page-title">Construcción y Validación de Instrumentos de Investigación</h1>
							<div class="separator-2"></div>
							<!-- page-title end -->
							<p align="justify">En los últimos años el gobierno a través de las entidades de CONCYTEC, SINEACE exige que los documentos de las universidades cumplan con ciertos requisitos en el área de investigación con el objetivo de alcanzar la acreditación universitaria y así mejorar la calidad educativa.</p>
                            <p align="justify">Esta necesidad genera una demanda de docentes que se especializan en investigación científica y en particular en la construcción y validación de instrumentos de investigación que garantice una recopilación de la información sin sesgo.</p>
                            <p align="justify">Por este motivo a la Unidad de Posgrado de Ingeniería y Arquitectura apertura el programa de Diplomado en Construcción y Validación de Instrumentos de Investigación con el propósito de desarrollar las habilidades en los participantes de dominar el proceso de construcción y validación de instrumentos de investigación estadística utilizando software especializado.</p>
                            <p align="justify">Te invitamos a ser parte de este diplomado y en consecuencia a alcanzar la visibilidad científica.</p>
							<!-- Nav tabs -->
							<ul class="nav nav-tabs style-1" role="tablist">
								<li><a href="#tab1" role="tab" data-toggle="tab"><i class="fa fa-graduation-cap pr-10"></i>Beneficios</a></li>
								<li><a href="#tab2" role="tab" data-toggle="tab"><i class="fa fa-check-circle pr-10"></i>Plan de Estudio</a></li>
                               <!-- <li><a href="#tab3" role="tab" data-toggle="tab"><i class="fa fa-user pr-10"></i>Docentes</a></li> -->
								<li class="active"><a href="#tab3" role="tab" data-toggle="tab"><i class="fa fa-calendar pr-10"></i>Admisión</a></li>
                                <li><a href="#tab4" role="tab" data-toggle="tab"><i class="fa fa-money pr-10"></i>Inversión</a></li>
                                <li><a href="https://webapp.upeu.edu.pe/admision/adm_inscripcion_upg/index.jsp" target="new"><i class="fa fa-pencil"></i><strong>Inscripción</strong></a></li>
							</ul>
							<!-- Tab panes -->
							<div class="tab-content">
								<div class="tab-pane fade" id="tab1">
									<!-- accordion start -->
									<div class="panel-group collapse-style-1" id="accordion-faq" style="background-image:url(../../images/fondo.jpg)">
										
										<ul class="list-icons">
											<li style="text-align:justify; color:#000"><i class="icon-check"></i> Conocer, comprender y evaluar en varios ámbitos diferentes tipos de instrumentos.</li>
											<li style="text-align:justify; color:#000"><i class="icon-check"></i> Conocer la naturaleza, aplicación y uso de las pruebas psicométricas.</li>
											<li style="text-align:justify; color:#000"><i class="icon-check"></i> Identificar competencias y aptitudes claves en al ámbito empresarial.</li>

	                                       
								      </ul>

                                      <img src="../images/competencias.png" />
                                        
                                        
									</div>
									<!-- accordion end -->
								</div>
								<div class="tab-pane fade" id="tab2">
									<!-- accordion start -->
									<div class="panel-group collapse-style-1" id="accordion-faq-2">
										
										
									<!-- accordion start -->
									<!-- ================ -->
									<div class="panel-group collapse-style-2" id="accordion-2">
										<div class="panel panel-default">
											<div class="panel-heading">
												<h4 class="panel-title">
													<a data-toggle="collapse" data-parent="#accordion-2" href="#collapseOne-2">
														SEMESTRE
													</a>
												</h4>
											</div>
											<div id="collapseOne-2" class="panel-collapse collapse in">
												<div class="panel-body">
                                                
													<table align="center" cellpadding="1" bordercolor="#d5393a" cellspacing="1" width="100%"  class="table-responsive">
  
												     <tr>
												      <td bgcolor="#d5393a" width="5" class="inf"><h3 class="title" align="center"><strong style="color:#fff">ASIGNATURAS</strong></h3></td>
												      <td bgcolor="#d5393a" width="150" class="inf"><h3 class="title" align="center" style="color:#fff"><strong>CRÉDITOS</strong></h3></td>
												        
												    </tr>
												    <tr>
												      <td width="90%"  class="inf"><h6 style="font-size:16px"><span>&nbsp;</span><strong>Muestreo y estadística descriptiva e Inferencial.</strong></h6></td>
												      <td width="10%"  class="inf" align="center" style="color:#000"><h6 style="font-size:16px"><span>&nbsp;</span><strong>04</strong></h6></td>  
												    </tr>
												        <tr>
												      <td width="90%"  class="inf"><h6 style="font-size:16px"><span>&nbsp;</span><strong>Construcción y adaptación de pruebas</strong></h6></td>
												      <td width="10%"  class="inf" align="center" style="color:#fff"><h6 style="font-size:16px"><span>&nbsp;</span><strong>05</strong></h6></td>  
												    </tr>
												        <tr>
												      <td width="90%"  class="inf"><h6 style="font-size:16px"><span>&nbsp;</span><strong style="color:#000">Validez</strong></h6></td>
												      <td width="10%"  class="inf" align="center" style="color:#000"><h6 style="font-size:16px"><span>&nbsp;</span><strong>05</strong></h6></td>  
												    </tr>
												            <tr>
												      <td width="90%"  class="inf"><h6 style="font-size:16px"><span>&nbsp;</span><strong>Teoría Clásica de los test y fiabilidad</strong></h6></td>
												      <td width="10%"  class="inf" align="center" style="color:#fff"><h6 style="font-size:16px"><span>&nbsp;</span><strong>05</strong></h6></td>  
												    </tr>
                                                          <tr>
												      <td width="90%"  class="inf"><h6 style="font-size:16px"><span>&nbsp;</span><strong>Teoría de respuestas al ítem</strong></h6></td>
												      <td width="10%"  class="inf" align="center" style="color:#fff"><h6 style="font-size:16px"><span>&nbsp;</span><strong>05</strong></h6></td>  
												    </tr>
												      
												          <tr>
												      <td width="90%"  class="inf"><h6 style="font-size:16px"><strong>Total</strong></h6></td>
												      <td width="10%"  class="inf" align="center" style="color:#000"><h6 style="font-size:16px"><strong>24</strong></h6></td>
												      </tr> 
											      </table>
												</div>
											</div>
										</div>
                                        <!--
                                        <div class="panel panel-default">
											<div class="panel-heading">
												<h4 class="panel-title">
													<a data-toggle="collapse" data-parent="#accordion-2" href="#collapsefour-2" class="collapsed">
														SEMESTRE IV
													</a>
												</h4>
											</div>
											<div id="collapsefour-2" class="panel-collapse collapse">
												<div class="panel-body">
													Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et.
												</div>
											</div>
										</div>-->
								<!-- accordion end -->
											</div>
									</div>
									<!-- accordion end -->
								</div>
								<div class="tab-pane fade in active" id="tab3">
									<!-- accordion start -->
									<div class="panel-group collapse-style-1" id="accordion-faq-3" style="background-image:url(../images/fondo.jpg)">
					
                    <p>&nbsp;</p>
                      <h3 class="title"><strong>Dirgido a:</strong></h3>
                  <p> <span>&nbsp;</span>Todo profesional interesado.</p> 
                   
                    <table align="center" cellpadding="1" bordercolor="#d5393a" cellspacing="1" width="100%"  class="table-responsive">
  
						<tr>
							<td style="color:#ffffff"width="5" class="inf" bgcolor="#d5393a"><p align="center" style="color:#fff"><strong>ACTIVIDADES</strong></p></td>
							<td style="color:#ffffff"width="150" class="inf" bgcolor="#d5393a"><p align="center"  style="color:#fff"><strong>FECHAS</strong></p></td>
						
						</tr>
						<tr>
							<td bgColor="#fff" width="100"  class="inf"><p style="color:#000"><span>&nbsp;</span>Inscripción:</p> </td>
							<td bgColor="#fff" width="49"  class="inf"><p align="left" style="color:#000">Hasta el 24 de febrero</p></td> 
						</tr>
			

						<tr>
							<td width="100"  class="inf"><p style="color:#000"><span>&nbsp;</span>Matrícula regular:</p></td>
							<td  width="49"  class="inf" align="left" style="color:#000">Hasta el 10 de marzo</td>  
						</tr>
						<tr>
							<td width="100"  class="inf"><p style="color:#000"><span>&nbsp;</span>Inicio de clases:</p> </td>
							<td  width="49"  class="inf" align="left" style="color:#000">19 de marzo</td>  
						</tr>
    				</table>
    				<br>
    			
                    
                    
								  </div>
									<!-- accordion end -->
								</div>
                                <div class="tab-pane fade" id="tab4">
									<!-- accordion start -->
									<div class="panel-group collapse-style-1" id="accordion-faq-3" style="background-image:url(../images/fondo.jpg)">
					
			                    <p>&nbsp;</p>
			                    <p>&nbsp;</p>
               
                      	<table border="1" align="center" bordercolor="#ffffff" cellpadding="1" width="459"  class="table-responsive">
  						<tr>
							<td width="100"><p align="center" style="color:#000"><strong>Detalle</strong></p></td>							
							<td width="55"><p align="center"  style="color:#000"><strong>Inversión</strong></p></td>						
						</tr>						
						<tr>
							<td bgColor="#f4f4f4" width="100"  class="inf"><strong style="color:#000">Derecho de admisión</strong></td>	
							<td bgColor="#f4f4f4" width="49"  class="inf" align="left" style="color:#000">S/ 150.00 (Pago único)</td>
						
						</tr>
						<tr>
							<td  bgColor="#EBDA96" width="100"  class="inf"><strong style="color:#000">Matrícula</strong></td>
							<td  bgColor="#EBDA96" width="49" height="26"  class="inf" align="left" style="color:#000">S/ 150.00 (Por ciclo)</td>
						
						</tr>						
						<tr>
							<td bgColor="#f4f4f4"width="100"  class="inf"><strong style="color:#000">Derecho de enseñanza</strong></td>
							<td bgColor="#f4f4f4"width="80"  class="inf" align="left" style="color:#000">S/ 2 480.00 (Todo el semestre)</td>
						</tr>    
</table><h3 align="left"><strong><span>&nbsp;</span>Formas de pago</strong></h3>                                      
            
  <ul>                

      <li><p align="justify" style="color:#000"><span>&nbsp;</span> Caja de la Escuela de Posgrado de la Universidad Peruana Unión</i></p>
      </li>

        <li>
          <p align="justify" style="color:#000"><span>&nbsp;</span>Banco de Crédito del Perú, N.º Cta. Cte. Soles 193-0811892-0-28</p>
        </li>
     <li>
          <p align="justify" style="color:#000"> <span>&nbsp;</span> Banco Continental, N.º Cta. Cte. Soles 0011-0661-01-00039316.</p>
        </li>
    </ul>
                  
       
                  
     

  <h3 align="left" style="color:#000"><span>&nbsp;</span><i class="fa fa-money"></i> Enviar voucher del depósito al correo</h3>

  <p align="justify" style="color:#000"><span>&nbsp;</span>finanzasepg@upeu.edu.pe, con copia upg_ingenieria@upeu.edu.pe, con el siguiente detalle: nombre de completo del postulante y programa al que postula.</p>
      </li>
                    
                    
                    
									</div>
									<!-- accordion end -->
								</div>
							</div>
						</div>
						<!-- main end -->

						<!-- sidebar start -->
						<!-- ================ -->
						<aside class="col-md-4 col-lg-3 col-lg-offset-1">
							<div class="sidebar">
								<div class="block clearfix">
									<h3 class="title">Contáctenos</h3>
									<div class="separator-2"></div>
									<div class="alert alert-success hidden" id="MessageSent3">
										Para recibir más información, llenar el formulario correspondiente.
									</div>
									<div class="alert alert-danger hidden" id="MessageNotSent3">
										Oops! Something went wrong please refresh the page and try again.
									</div>
									<form role="form" id="formulario1" class="margin-clear">
										<div class="form-group has-feedback">
											<label for="name3">Nombre y Apellidos</label>
											<input type="text" class="form-control" id="nombres" placeholder="Escriba su nombre" name="name3">
											<i class="fa fa-user form-control-feedback"></i>
										</div>
										<div class="form-group has-feedback">
											<label for="email3">Email</label>
											<input type="email" class="form-control" id="email" placeholder="Escriba su email" name="email3">
											<i class="fa fa-envelope form-control-feedback"></i>
										</div>
                                        	<div class="form-group has-feedback">
											<label for="telefono3">Celular</label>
											<input type="number" class="form-control" id="telefono" placeholder="Escriba su número celular" name="telefono3">
											<i class="fa fa-mobile form-control-feedback"></i>
										</div>
										<div class="form-group">
											<label for="carrera3">Programa</label>
											<select class="form-control" id="carrera" name="carrera3">
												<option value="null"> <strong>Seleccione programa*</strong></option>

                  <option value="40-Ingeniería de Sistemas: Dirección y Gestión en TI">Ingeniería de Sistemas: Dirección y Gestión en TI</option>     <option value="40-Ingeniería de Sistemas: Ingeniería de Software">Ingeniería de Sistemas: Ingeniería de Software</option>
                  <option value="40-Ingeniería Ambiental">Ingeniería Ambiental</option> 
                  <option value="" style="color:#000">ESPECIALIDADES:</option>
                  <option value="40-Estadística Aplicada para la Investigación">Estadística Aplicada para la Investigación </option>
                  <option value="40-Segunda Especialidad en Investigación Científica">Segunda Especialidad en Investigación Científica</option>
                  <option value="null" style="color:#000"><strong>DIPLOMADOS:</strong></option>
                  <option value="40-Business Process Management (BPM)">Business Process Management (BPM)</option> 
                  <option value="40-Business Intelligence (BI)">Business Intelligence (BI)</option> 
                  <option value="40-Construcción y Evaluación de los Isntrumento de Investigación">Construcción y Evaluación de los Isntrumento de Invest.</option>
                  <option value="40-Estadística Aplicada para Pronóstico">Estadística Aplicada para Pronóstico</option>
                  <option value="40-Gestión y Evaluación de Proyectos">Gestión y Evaluación de Proyectos</option>
                  <option value="40-Gestión y Evaluación de T.I.">Gestión y Evaluación de T.I.</option>
                  <option value="40-Inteligencia Analítica">Inteligencia Analítica</option>
                  <option value="40-Investigación Científica">Investigación Científica</option>       
											</select>
										</div>
										<div class="form-group has-feedback">
											<label for="message3">Mensaje</label>
											<textarea class="form-control" rows="4" id="mensaje" placeholder="" name="message3"></textarea>
											<i class="fa fa-pencil form-control-feedback"></i>
										</div>
                                         
                                                   <label for="terminos3"><a>Acepto término y condiciones</a></label>
                                                   <p><strong>Si, acepto </strong><input type="radio" name="terminos3" value="Si, acepto" required></p>
										<input id="button-enviar" type="submit" value="Enviar" class="button-enviar">
									</form>
                                     <script>
        $(document).ready(function() {
            $(".button-enviar").click(function(){
                $("#button-enviar").attr("disabled", true);

                var nombres = $("#nombres").val();
				 var email = $("#email").val();
                var telefono = $("#telefono").val();
                var carrera = $("#carrera").val();
                var mensaje = $("#mensaje").val();
                if(nombres==""){
                    alert("Debes ingresar un nombre válido");
                    $("#button-enviar").attr("disabled", false);
                }else{
                    $("#formulario1").html("Cargando...");

                    var formData = {nombres: nombres, telefono: telefono, email: email, carrera: carrera, mensaje: mensaje};
                    $.ajax({
                    type: "POST",
                    data: formData,
                    url: "https://patmos.upeu.edu.pe/index/contactoWeb/posgrado",
                    success: function(respuesta){
                        var da = respuesta;
                        if(da!="0"){
                            $("#button-enviar").attr("disabled", false);
                            $("#formulario1").html('<div style="margin: 50px 0px;  background-color:#FFF"> Hola '+da+', gracias por comunicarte con nosotros.</div>');
                        }
                        else{
                            $("#button-enviar").attr("disabled", false);
                        }
                    }
                    });
                }
            });
        });
    </script>
								</div>								
								<div class="block clearfix">
									<h3 class="title"><strong>Informes</strong></h3>
                                    <h5 class="">Posgrado Ingeniería y Arquitectura</h5>
                                    <ul class="list-icons">
                                        <li><i class="fa fa-phone pr-10 text-default"></i> (511) 618 6315 anexo: 2025</li>
                                        <li><i class="fa fa-mobile pr-10 text-default"></i> 0 51 + 987 224 026</li>
                                        <li><i class="fa fa-envelope-o pr-10 text-default"></i>upg_ingenieria@upeu.edu.pe</li>
                                        <li><strong>Horarios de Atención</strong></li>
                                        <li><i class="fa fa-clock-o pr-10 text-default"></i>Lunes a jueves 8:00am a 5:30pm y los viernes de 8:00am a 1:00pm</li>
                                        <li><i class="fa fa-map-marker  pr-10 text-default"></i>Carretera central km.19.5 Lima,chosica</li>
                                    </ul>
								</div>							
							</div>
						</aside>
						<!-- sidebar end -->

					</div>
				</div>
			</section>
			<!-- main-container end -->
			
					
			<!-- footer top start -->
			<!-- ================ -->
			<div class="dark-bg  default-hovered footer-top animated-text">
				<div class="container">
					<div class="row">
						<div class="col-md-12">
							<div class="call-to-action text-center">
								<div class="row">
									<div class="col-sm-8" style="text-align:center">
										<h2 align="center">Ven a la Escuela de Posgrado de la UPeU</h2>
										<h2 align="center">No pierdas más tiempo</h2>
									</div>
									<div class="col-sm-4">
										 <p>&nbsp;</p>
										  <p>&nbsp;</p>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<!-- footer top end -->

			<!-- footer start (Add "dark" class to #footer in order to enable dark footer) -->
			<!-- ================ -->
			<footer id="footer" class="clearfix ">

				<!-- .footer start -->
				<!-- ================ -->
				<div class="footer">
					<div class="container">
						<div class="footer-inner">
							<div class="row">
								<div class="col-md-3">
									<div class="footer-content">
										<div class="logo-footer"><img id="logo-footer" src="../images/logo2016.png" alt=""></div>
										<p>La Escuela de Posgrado de la Universidad Peruana Unión le abre a usted sus puertas y le invita a ser parte de esta comunidad universitaria que tiene como norte la excelencia y como vocación el servicio a Dios y a la humanidad.</a></p>
										<div class="separator-2"></div>
										<nav>
											<ul class="nav nav-pills nav-stacked">
												<li><a target="_blank" href="http://htmlcoder.me/support">Autoridades</a></li>
												<li><a href="Bienvenida">Bienvenida</a></li>
												<li><a href="Reglamentos">Reglamentos</a></li>
												<li><a href="page-about.html">Diretorio telefónico</a></li>
											</ul>
										</nav>
									</div>
								</div>
								<div class="col-md-3">
									<div class="footer-content">
										<h2 class="title">Últimos alcances</h2>
										<div class="separator-2"></div>
										<div class="media margin-clear">
											<div class="media-left">
												<div class="overlay-container">
													<img class="media-object" src="images/blog-thumb-1.jpg" alt="blog-thumb">
													<a href="blog-post.html" class="overlay-link small"><i class="fa fa-link"></i></a>
												</div>
											</div>
											<div class="media-body">
												<h6 class="media-heading"><a href="convenioLASPAU">Firma de Convenio entre la Universidad Peruana Unión y LASPAU, institución afiliada a Harvard Universityt...</a></h6>
												<p class="small margin-clear"><i class="fa fa-calendar pr-10"></i>Mar 23, 2017</p>
											</div>
											<hr>
										</div>
										<div class="media margin-clear">
											<div class="media-left">
												<div class="overlay-container">
													<img class="media-object" src="images/blog-thumb-2.jpg" alt="blog-thumb">
													<a href="blog-post.html" class="overlay-link small"><i class="fa fa-link"></i></a>
												</div>
											</div>
											<div class="media-body">
												<h6 class="media-heading"><a href="Seminario_Internacional">I Seminario Internacional "Desafíos en la intervención familiar y sistémica"...</a></h6>
												<p class="small margin-clear"><i class="fa fa-calendar pr-10"></i>Mar 22, 2017</p>
											</div>
											<hr>
										</div>
										<div class="media margin-clear">
											<div class="media-left">
												<div class="overlay-container">
													<img class="media-object" src="images/blog-thumb-3.jpg" alt="blog-thumb">
													<a href="blog-post.html" class="overlay-link small"><i class="fa fa-link"></i></a>
												</div>
											</div>
											<div class="media-body">
												<h6 class="media-heading"><a href="III_Coloquio_Investigación">III Coloquio de Investigación Científica...</a></h6>
												<p class="small margin-clear"><i class="fa fa-calendar pr-10"></i>Mar 21, 2017</p>
											</div>
											<hr>
										</div>
										<div class="media margin-clear">
											<div class="media-left">
												<div class="overlay-container">
													<img class="media-object" src="images/blog-thumb-4.jpg" alt="blog-thumb">
													<a href="blog-post.html" class="overlay-link small"><i class="fa fa-link"></i></a>
												</div>
											</div>
											<div class="media-body">
												<h6 class="media-heading"><a href="Inicio_Clases">Inicio de clases 2017...</a></h6>
												<p class="small margin-clear"><i class="fa fa-calendar pr-10"></i>Mar 21, 2017</p>
											</div>
										</div>
										<div class="text-right space-top">
											<a href="mas_eventos" class="link-dark"><i class="fa fa-plus-circle pl-5 pr-5"></i>Más</a>
										</div>
									</div>
								</div>
								<div class="col-md-3">
									<div class="footer-content">
										<h2 class="title">Programas</h2>
										<div class="separator-2"></div>
										<div class="row grid-space-10">
											<div class="col-xs-4 col-md-6">
												<div class="overlay-container mb-10">
													<img src="../images/Programas/doctorados.png" alt="">
													<a href="Doctorados.html" class="overlay-link small">
														<i class="fa fa-link"></i>
													</a>
												</div>
											</div>
											<div class="col-xs-4 col-md-6">
												<div class="overlay-container mb-10">
													<img src="../images/Programas/maestrias.png" alt="">
													<a href="Maestrias.html" class="overlay-link small">
														<i class="fa fa-link"></i>
													</a>
												</div>
											</div>
											<div class="col-xs-4 col-md-6">
												<div class="overlay-container mb-10">
													<img src="../images/Programas/especialidades.png" alt="">
													<a href="Especialidades.html" class="overlay-link small">
														<i class="fa fa-link"></i>
													</a>
												</div>
											</div>
											<div class="col-xs-4 col-md-6">
												<div class="overlay-container mb-10">
													<img src="../images/Programas/diplomados.png" alt="">
													<a href="Diplomados.html" class="overlay-link small">
														<i class="fa fa-link"></i>
													</a>
												</div>
											</div>
											<div class="col-xs-4 col-md-6">
												<div class="overlay-container mb-10">
													<img src="../images/Programas/cursos.png" alt="">
													<a href="Cursos.html" class="overlay-link small">
														<i class="fa fa-link"></i>
													</a>
												</div>
											</div>
											<div class="col-xs-4 col-md-6">
												<div class="overlay-container mb-10">
													<img src="../images/Programas/eventos.png" alt="">
													<a href="Eventos.html" class="overlay-link small">
														<i class="fa fa-link"></i>
													</a>
												</div>
											</div>
										</div>
										
									</div>
								</div>
								<div class="col-md-3">
									<div class="footer-content">
										<h2 class="title">Encuéntranos</h2>
										<div class="separator-2"></div>
										<p>Requieres de más información, síguenos en las redes sociales o ubicamos por los medios siguientes:</p>
										<ul class="social-links circle animated-effect-1">
											<li class="facebook"><a target="_blank" href="http://www.facebook.com"><i class="fa fa-facebook"></i></a></li>
											<li class="twitter"><a target="_blank" href="http://www.twitter.com"><i class="fa fa-twitter"></i></a></li>
											<li class="googleplus"><a target="_blank" href="http://plus.google.com"><i class="fa fa-google-plus"></i></a></li>
											<li class="linkedin"><a target="_blank" href="http://www.linkedin.com"><i class="fa fa-linkedin"></i></a></li>
											
										</ul>
										<div class="separator-2"></div>
										<ul class="list-icons">
											<li><i class="fa fa-map-marker pr-10 text-default"></i> Carretera Central Km. 19.0 Ñaña, Lima - Perú</li>
											<li><i class="fa fa-phone pr-10 text-default"></i> (511)618-6315 / (511)618-6316</li>
											<li><a href="mailto:info@theproject.com"><i class="fa fa-envelope-o pr-10"></i>atencionposgrado@upeu.edu.pe | secretariaepg@upeu.edu.pe</a></li>
										</ul>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
				<!-- .footer end -->

				<!-- .subfooter start -->
				<!-- ================ -->
				<div class="subfooter default-bg">
					<div class="container">
						<div class="subfooter-inner">
							<div class="row">
								<div class="col-md-12">
									<p class="text-center">  UPeU | Escuela de Posgrado 2017</p>
								</div>
							</div>
						</div>
					</div>
				</div>

				<!-- .subfooter end -->

			</footer>
			<!-- footer end -->
			
		</div>
		<!-- page-wrapper end -->

		<!-- JavaScript files placed at the end of the document so the pages load faster -->
		<!-- ================================================== -->
		<!-- Jquery and Bootstap core js files -->
		<script type="text/javascript" src="../plugins/jquery.min.js"></script>
		<script type="text/javascript" src="../bootstrap/js/bootstrap.min.js"></script>
		<!-- Modernizr javascript -->
		<script type="text/javascript" src="../plugins/modernizr.js"></script>
        
		<script type="text/javascript" src="../plugins/rs-plugin-5/js/jquery.themepunch.tools.min.js?rev=5.0"></script>
		<script type="text/javascript" src="../plugins/rs-plugin-5/js/jquery.themepunch.revolution.min.js?rev=5.0"></script>
		<!-- Magnific Popup javascript -->
		<script type="text/javascript" src="../plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
		<!-- Appear javascript -->
		<script type="text/javascript" src="../plugins/waypoints/jquery.waypoints.min.js"></script>
		<!-- Count To javascript -->
		<script type="text/javascript" src="../plugins/jquery.countTo.js"></script>
		<!-- Parallax javascript -->
		<script src="../plugins/jquery.parallax-1.1.3.js"></script>
		<!-- Contact form -->
		<script src="../plugins/jquery.validate.js"></script>
		<!-- Owl carousel javascript -->
		<script type="text/javascript" src="../plugins/owlcarousel2/owl.carousel.min.js"></script>
		<!-- SmoothScroll javascript -->
		<script type="text/javascript" src="../plugins/jquery.browser.js"></script>
		<script type="text/javascript" src="../plugins/SmoothScroll.js"></script>
		<!-- Initialization of Plugins -->
		<script type="text/javascript" src="../js/template.js"></script>
		<!-- Custom Scripts -->
		<script type="text/javascript" src="../js/custom.js"></script>
        
  
		<!-- Isotope javascript -->
		<script type="text/javascript" src="../plugins/isotope/isotope.pkgd.min.js"></script>
	
		<!-- Morphext -->
		<script type="text/javascript" src="../plugins/morphext/morphext.min.js"></script>
		<!-- Background Video -->
		<script src="../../plugins/vide/jquery.vide.js"></script>
		
		<script type="text/javascript" src="../plugins/rs-plugin-5/js/extensions/revolution.extension.slideanims.min.js"></script>
		<script type="text/javascript" src="../plugins/rs-plugin-5/js/extensions/revolution.extension.layeranimation.min.js"></script>
		<script type="text/javascript" src="../plugins/rs-plugin-5/js/extensions/revolution.extension.navigation.min.js"></script>
		

	</body>
</html>